<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="description" content=""/>
  <meta name="keywords" content="">
  <title>Medi+</title>
  <link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">
  <link rel="stylesheet" href="assets/css/styles.min.css?cb=123">
</head>

<body>

<header id="header">
  <nav class="navbar navbar-expand-lg">
    <div class="container">
      <a class="navbar-brand" href="index.html">
        <img src="assets/images/logo.svg" alt="">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarHeader"
              aria-controls="navbarHeader" aria-expanded="false" aria-label="Toggle navigation">
        <img src="assets/images/icon/bars.svg" alt="">
      </button>

      <div class="collapse navbar-collapse" id="navbarHeader">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="dich-vu.html">Dịch vụ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="mang-luoi-chuyen-gia.html">Mạng lưới chuyên gia</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="to-hop-phong-kham.html">Tổ hợp phòng khám</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="nen-tang-cong-nghe.html">Nền tảng công nghệ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="about.html">Về chúng tôi</a>
          </li>
        </ul>
        <div class="form-inline">
          <ul class="header-action">
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/search.svg" alt=""></a>
            </li>
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/language.svg" alt=""></a>
            </li>
          </ul>
          <button class="btn btn-login" type="submit">Đăng nhập</button>
        </div>
      </div>
    </div>
  </nav>
</header>

<section id="about-vision" class="page-content">
  <div class="container">
    <div class="row align-items-md-center">
      <div class="col-12 col-md-6">
        <div class="page-text banner-text mb-5 mb-sm-0">
          <h1 class="page-title">
            Tầm nhìn <span>Medi+</span>
          </h1>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Porttitor ac eget aliquam massa purus. Non, non ornare velit semper habitant mauris id rhoncus. Suspendisse mauris sapien turpis ac viverra quis.</p>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="page-image">
          <img class="ml-md-auto" src="assets/images/about/img-1.png" alt="Medi+" />
        </div>
      </div>
    </div>
  </div>
</section>

<section id="about-culture" class="page-content">
  <div class="container">
    <h2 class="section-title text-center mb-5">Văn hoá Medi+</h2>
    <div class="row row-20 justify-content-sm-center">
      <div class="col-6 col-md-4 col-lg-3">
        <div class="culture-item">
          <figure>
            <img src="assets/images/about/img-2.jpg" alt="Medi+" />
            <figcaption>TẬN TÂM</figcaption>
          </figure>
        </div>
      </div>
      <div class="col-6 col-md-4 col-lg-3">
        <div class="culture-item">
          <figure>
            <img src="assets/images/about/img-3.jpg" alt="Medi+" />
            <figcaption>CHUYÊN NGHIỆP</figcaption>
          </figure>
        </div>
      </div>
      <div class="col-6 col-md-4 col-lg-3">
        <div class="culture-item">
          <figure>
            <img src="assets/images/about/img-4.jpg" alt="Medi+" />
            <figcaption>KHÁCH HÀNG LÀ TRUNG TÂM</figcaption>
          </figure>
        </div>
      </div>
      <div class="col-6 col-md-4 col-lg-3">
        <div class="culture-item">
          <figure>
            <img src="assets/images/about/img-5.jpg" alt="Medi+" />
            <figcaption>CAM KẾT</figcaption>
          </figure>
        </div>
      </div>
      <div class="col-6 col-md-4 col-lg-3">
        <div class="culture-item">
          <figure>
            <img src="assets/images/about/img-6.jpg" alt="Medi+" />
            <figcaption>NHÂN VĂN</figcaption>
          </figure>
        </div>
      </div>
      <div class="col-6 col-md-4 col-lg-3">
        <div class="culture-item">
          <figure>
            <img src="assets/images/about/img-7.jpg" alt="Medi+" />
            <figcaption>TRUNG THỰC</figcaption>
          </figure>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="about-team" class="page-content pt-0">
  <div class="container">
    <h2 class="section-title text-center mb-5">Đội ngũ Medi+</h2>
    <div class="row">
      <div class="col-12 col-sm-6 col-lg-3">
        <div class="team-item">
          <figure class="team-image">
            <img src="assets/images/about/mem-1.png" alt="Medi+" />
          </figure>
          <div class="team-text">
            <h4>NGUYỄN CÔNG LONG</h4>
            <p>Phó Trưởng khoa Tiêu hóa</p>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-lg-3">
        <div class="team-item">
          <figure class="team-image">
            <img src="assets/images/about/mem-2.png" alt="Medi+" />
          </figure>
          <div class="team-text">
            <h4>NGUYỄN CÔNG LONG</h4>
            <p>Phó Trưởng khoa Tiêu hóa</p>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-lg-3">
        <div class="team-item">
          <figure class="team-image">
            <img src="assets/images/about/mem-3.png" alt="Medi+" />
          </figure>
          <div class="team-text">
            <h4>NGUYỄN CÔNG LONG</h4>
            <p>Phó Trưởng khoa Tiêu hóa</p>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-lg-3">
        <div class="team-item">
          <figure class="team-image">
            <img src="assets/images/about/mem-4.png" alt="Medi+" />
          </figure>
          <div class="team-text">
            <h4>NGUYỄN CÔNG LONG</h4>
            <p>Phó Trưởng khoa Tiêu hóa</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="about-media" class="page-content background-blue">
  <div class="container">
    <h2 class="section-title text-center mb-5">Truyền thông nói gì về Medi+</h2>
    <div class="media-wrapper">
      <div class="row row-50">
        <div class="col-12 col-sm-4">
          <div class="media-item">
            <figure class="media-image">
              <img src="assets/images/about/img-8.jpg" alt="Medi+" />
            </figure>
            <div class="media-text">
              <p>Dịch vụ thăm khám - điều trị - theo dõi sức khoẻ toàn diện</p>
              <a class="page-links" href="#">Xem thêm</a>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm-4">
          <div class="media-item">
            <figure class="media-image">
              <img src="assets/images/about/img-9.jpg" alt="Medi+" />
            </figure>
            <div class="media-text">
              <p>Cơ hội hợp tác dành cho <br /> chuyên gia</p>
              <a class="page-links" href="#">Xem thêm</a>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm-4">
          <div class="media-item">
            <figure class="media-image">
              <img src="assets/images/about/img-10.jpg" alt="Medi+" />
            </figure>
            <div class="media-text">
              <p>Giải pháp công nghệ trong <br /> y tế</p>
              <a class="page-links" href="#">Xem thêm</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="about-contact" class="page-content">
  <div class="container">
    <h2 class="section-title mb-5">Liên hệ chúng tôi</h2>
    <div class="row justify-content-sm-center">
      <div class="col-12 col-sm-6 col-md-4">
        <form class="contact-form">
          <div class="row form-row">
            <div class="col-12 col-sm-6">
              <div class="form-group">
                <input type="text" class="form-control" id="formFirstName" placeholder="Tên" required />
              </div>
            </div>
            <div class="col-12 col-sm-6">
              <div class="form-group">
                <input type="text" class="form-control" id="formLastName" placeholder="Họ" required />
              </div>
            </div>
          </div>
          <div class="form-group">
            <input type="email" class="form-control" id="formEmail" placeholder="Email" required />
          </div>
          <div class="form-group">
            <textarea class="form-control" id="formMessage" placeholder="Tin nhắn của bạn" required rows="3"></textarea>
          </div>
          <div class="form-submit">
            <button class="page-button button-white" type="submit">Gửi tin nhắn</button>
          </div>
        </form>
      </div>
    </div>
  </div>
</section>

<footer id="footer">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="top-footer">
          <div class="row">
            <div class="col-md-3">
              <div class="footer-detail">
                <p>Tầng 2, TTTM Mandarin Garden 2, Phường Tân Mai, Quận Hoàng Mai, Thành phố Hà Nội</p>
                <a href="">(+84) 098 319 3103</a>
                <a href="">medicare@gmail.com</a>
              </div>
            </div>
            <div class="col-md-7">
              <div class="row justify-content-center">
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">MEDIPLUS</h3>
                  <ul class="footer-list">
                    <li><a href="#">Về chúng tôi</a></li>
                    <li><a href="#">Liên hệ</a></li>
                    <li><a href="#">Blog</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">DỊCH VỤ</h3>
                  <ul class="footer-list">
                    <li><a href="#">Đặt câu hỏi miễn phí</a></li>
                    <li><a href="#">Khám tổng quát</a></li>
                    <li><a href="#">Khám đoàn</a></li>
                    <li><a href="#">Gói xét nghiệm tầm soát</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">TRA CỨU</h3>
                  <ul class="footer-list">
                    <li><a href="#">Tra cứu loại bệnh</a></li>
                    <li><a href="#">Tra cứu thuốc</a></li>
                    <li><a href="#">Tìm phòng khám</a></li>
                    <li><a href="#">Tim kiếm bác sĩ</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">LIÊN HỆ ĐỐI TÁC</h3>
                  <ul class="footer-list">
                    <li><a href="#">Bác sĩ</a></li>
                    <li><a href="#">Doanh nghiệp</a></li>
                    <li><a href="#">Đơn vị y tế</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-2">
              <h3 class="footer-title">Tải app</h3>
              <ul class="footer-list">
                <li><a href="#">
                  <img src="assets/images/icon/appstore.svg" alt="">
                </a></li>
                <li><a href="#">
                  <img src="assets/images/icon/playstore.svg" alt="">
                </a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="bottom-footer">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6 order-md-0 order-1">
          <p class="copyright">© 2020 Medi+</p>
        </div>
        <div class="col-md-6 order-md-0 order-0">
          <ul class="social-list">
            <li><h4 class="social-list-title">Kết nối với chúng tôi</h4></li>
            <li><a href="#"><img src="assets/images/icon/social1.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social2.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social3.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social4.svg" alt=""></a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</footer>

<!-- Scripts -->
<script type="application/javascript" src="assets/js/jquery.min.js"></script>
<script type="application/javascript" src="assets/js/bootstrap.min.js"></script>
<script type="application/javascript" src="assets/js/slick.min.js"></script>
<script type="application/javascript" src="assets/js/main.js"></script>
</body>

</html>
